Bug 1759041 - Please build perl-Jcode for EPEL 8
Summary: Please build perl-Jcode for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Jcode
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1758280
TreeView+ depends on / blocked
 
Reported: 2019-10-07 09:49 UTC by Jan Pazdziora
Modified: 2019-10-25 17:28 UTC (History)
4 users (show)

Fixed In Version: perl-Jcode-2.07-30.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:28:03 UTC


Attachments (Terms of Use)

Description Jan Pazdziora 2019-10-07 09:49:15 UTC
Description of problem:

We have a request to build perl-Spreadsheet-ParseExcel in EPEL 8, bug 1758280. It has a build dependency on perl(Jcode). Please consider building perl-Jcode in EPEL 8.

Steps to Reproduce:
1. Search for package providing perl(Jcode) in EPEL 8.

Actual results:

No perl-Jcode in EPEL 8.

Expected results:

perl-Jcode-2.07-27.el8 in EPEL 8.

Additional info:

Please let me know if you are not interested in maintaining the package on EPEL 8.

Comment 2 Fedora Update System 2019-10-07 14:25:35 UTC
FEDORA-EPEL-2019-24df0ba9c1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-24df0ba9c1

Comment 3 Fedora Update System 2019-10-08 20:36:15 UTC
perl-Jcode-2.07-30.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-24df0ba9c1

Comment 4 Fedora Update System 2019-10-25 17:28:03 UTC
perl-Jcode-2.07-30.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.